{
  "_from": "minifyfromhtml@^1.1.2",
  "_id": "minifyfromhtml@1.1.2",
  "_inBundle": false,
  "_integrity": "sha512-lHspI3e/Kklji6zWkrodevxtw0hDDUfk9L+GJ8V0G0oMIzt6HKQwfWYsWHMnKSyY4mqRL4GRytXKVEM7Aw6lPw==",
  "_location": "/minifyfromhtml",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "minifyfromhtml@^1.1.2",
    "name": "minifyfromhtml",
    "escapedName": "minifyfromhtml",
    "rawSpec": "^1.1.2",
    "saveSpec": null,
    "fetchSpec": "^1.1.2"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmjs.org/minifyfromhtml/-/minifyfromhtml-1.1.2.tgz",
  "_shasum": "ce4d4d7e0f9a19d08e35d27c231bd6d2cf491b5f",
  "_spec": "minifyfromhtml@^1.1.2",
  "_where": "F:\\projects\\p\\vanillajs-seed",
  "author": "",
  "bin": {
    "minifyfromhtml": "./minifyfromhtml.js"
  },
  "bugs": {
    "url": "https://github.com/S2-/minifyfromhtml/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "jsdom": "^14.0.0",
    "minify": "^4.1.1",
    "minimist": "^1.2.0"
  },
  "deprecated": false,
  "description": "minify scripts and css starting from an html file",
  "homepage": "https://github.com/S2-/minifyfromhtml#readme",
  "license": "ISC",
  "main": "minifyfromhtml.js",
  "name": "minifyfromhtml",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/S2-/minifyfromhtml.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.1.2"
}
